<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>Maquil Gonçalves dos Santos</p>
    <p id="data"></p>
    <script>
        document.getElementById("data").innerHTML = "28/03/2021"
    </script>
</body>
</html>